<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='11.0.0.202411050835'>
    <properties size='9'>
      <property name='artifact.size' value='1607796'/>
      <property name='download.size' value='1607796'/>
      <property name='download.checksum.sha-512' value='ae60119b93881fc1bd77bb1c70fca2cec419a28a4026cb5e3e3e7d150ebc274ac7063c57527ec3dc9b630771a250e7a189560e2fdb43c2adeb8f1b5fb7c23f77'/>
      <property name='download.checksum.sha-1' value='91042ee806531d120922349ed04b2d1313516d00'/>
      <property name='download.checksum.sha-256' value='06c00a328b0ab4a04de6223fbafacb5ef86fab77cbff26d8cdfeccb7676bc54d'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='11.0.0.202411050835'>
    <properties size='10'>
      <property name='artifact.size' value='6367'/>
      <property name='download.size' value='6367'/>
      <property name='download.checksum.sha-512' value='c16d8632c07d4e57049f41242750a7b4373fc945b5bcf7702718abd3d11c0a734f404ce3fe159b35c6418efc396fdd983f604caba653db0f83306d99c84245dc'/>
      <property name='download.checksum.sha-1' value='84d61da8b4d24bf7ec758197810690c1df019eec'/>
      <property name='download.checksum.sha-256' value='9628efe15ae19728ee3d876abee55bb3b3e85136b3569f0a53a76a73d3c5cb05'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
